input[type="text"],input[type="email"],input[type="url"],input[type="password"] {height:18px;padding-top: 3px; padding-bottom:3px;line-height:18px;}
.createaccount-page input[type="text"], .createaccount-page input[type="email"],.createaccount-page input[type="password"] {height:18px;padding-top: 1px; padding-bottom:1px;line-height:18px;}
.createaccount-page #logins {padding-top: 55px;}
.createaccount-page .gold #logins {padding-top: 25px;}
.createaccount-page .platinum #logins {padding-top: 25px;}


.inputSearch b {float:left;}
#formeditor_page #myupperformconfig {height:40px;}
#formeditor_page #myformnameinput {height:23px;line-height:23px;padding-top: 3px; padding-bottom:3px;}
#formeditor_page ul.sortabledemo input[type="text"]{line-height:16px; height:20px; padding-top:0px; padding-bottom:0px;}
#formeditor_page ul.sortabledemo input[type="email"]{line-height:16px; height:20px; padding-top:0px; padding-bottom:0px;}
#formeditor_page ul.sortabledemo input[type="url"]{line-height:16px; height:20px; padding-top:0px; padding-bottom:0px;}

.pricingCornerIE
{
	filter:progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.707106781187, M12=0.707106781187, M21=-0.707106781187, M22=0.707106781187);
	left:-398px!important;
	line-height:12px!important;
	top:-21px!important;
}

#social-profiles{display:none;}
#social-button{display:block;}

.arrow_right{ filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";}


.main_menu_item{padding:0.625em 0.84em; display:inline-block; vertical-align: top; float:right;}
.main_menu_item .headerButton{margin:0px 0px;float:left;font-size:1em!important;}
.main_menu_item .menu_item_left,.main_menu_item .menu_item_right{width:3px;}
.main_menu_item  a{text-decoration:none!important;color:#FFFFFF;}
.main_menu_item  .menu_item_center:hover a{color:#949494;}
.main_menu_item_active .menu_item_center{cursor:default;}
.main_menu_item_active  a{text-decoration:none !important;color:#949494;}
.main_menu_item_active  a:hover{text-decoration:none!important;}
#langs-label { display:none !important;}
#main_menu .mediumButton { font-weight:300 !important;text-align: center; min-width: 64px !important; }
#social-button { display:none;}